body {
  background-color: #fff;
}
#auth {
  height: 100vh;
  overflow-x: hidden;
}
#auth #auth-right {
  height: 100vh;
    background: url(../../images/bg/hero.webp), linear-gradient(90deg, #2d499d, #3f5491);
    background-size: cover;
    background-repeat: no-repeat;
    position: fixed;
    width: 100%;
    background-position: left;
    /* border-image: fill 0 linear-gradient(#0003, #10a96170); */
    right: 0;
    top: 0;
    width: 58%;
}
#auth #auth-left {
  padding: 4rem 7rem;
}
#auth #auth-left .auth-title {
  font-size: 2rem;
  margin-bottom: 1rem;
}
#auth #auth-left .auth-subtitle {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #6c757d;
}
#auth #auth-left .auth-logo {
  margin-bottom: 7rem;
}
#auth #auth-left .auth-logo img {
  height: 3.5rem;
}
@media screen and (max-width: 767px) {
  #auth #auth-left {
    padding: 2rem;
  }
}

